/*  Custom outline-style:   */
.left { float:left; padding-left:77px;}
.right {float:right; padding-right:50px;}
.clear { clear:both;}
.center{text-align:center;}
.font32{font-size: 32px;font-weight:600;color:#333;}
.font28bold{font-size: 28px;color:#333;font-weight: 600;}
.font28{font-size: 28px;color:#333;}
.font24{font-size: 24px;color:#333; padding:30px;}
.font22{font-size: 22px;color:#333;}
.font20{font-size: 20px;color:#333;}
.font18{font-size: 18px;color:#333;} 
.font16{font-size: 16px;} 
.font14{font-size: 14px;color:#333;}



#courseheading{
  padding: 5px;
  color: white;
  background-color: #1ea8e0;
}
.credit-text{
    color: #000;
    font-size: 15px;
    float: right;
}
.special-courses {
  clear: both;
  color: #333333;
  padding: 20px 0;
  width: 100%;
}
.special-courses h2{
    text-align: center;
}
.row.mmessage-container  h3 {
  font-family: open sans;
  font-size: 20px;
  margin-right: 13%;
  padding-bottom: 17px;
  text-align: center;
}
.special-courses .row{
  float: left;
  margin: 28px 0;
  width: 50%;
}
.course-image img{
    border-radius: 60px;
    height: 120px;
    width: 120px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    }
.course-image {
  float: left;
  width: 28%;
}
.coursemulti {
  margin-left: 64px;
  margin-top: 27px;
  width: 25%;
}
.coursemulti img {
  height: 70%;
  padding-left: 11%;
  width: 70%;
}
.top-container{
    margin-top:20px;
}
.middle-container {
  margin: 25px auto;
}
.bottom-container {
  margin: 25px auto;
  text-align: center;
}
.course-topics {
  display: inline-block;
  width: 29%;
  margin-left: 19px;
   margin-top: 32px;
  vertical-align: top;
}
.course-price {
  display: inline-block;
  margin-top: 18px;
  vertical-align: top;
  width: 21%;
}
.course-topics .font20{
    font-weight: 600;
}
.course-topics .topicp {
  border: 3px solid;
  border-radius: 10px;
  color: #333;
  font-size: 19px;
  height: 69px;
  margin: 22px 11px;
  padding: 8px 0 21px;
  text-align: center;
}
.course-topics ul{
    margin:0px!important;
}
.topicp ul li {
  margin: 5px 0;
}
.course-desc{
    float: left;
    font-size: 15px;
    line-height: 3px;
    padding: 0 2px;
    width: 66%;
}
.course-image-big img{
    border-radius: 130px;
    height: 260px;
    width: 253px;
    -webkit-border-radius: 130px;
    -moz-border-radius: 130px;
    }
.course-image-big {
  float: left;
  width: 40%;
   padding-left: 40px;
}
.course-highlights{
    color: #333;
}
.course-highlights ul{
    list-style-type:none!important;
}
.btn.btn-primary {
  border-radius: 21px !important;
}
.btn-buy {
  background: none repeat scroll 0 0 #3ba0d8!important;
  border-radius: 11px !important;
  margin: 20px auto !important;
}
.course-desc ul {
    font-weight: 500;
    font-family: OpenSans;
    font-size: 14px;
    list-style-type: none !important;
}
.course-desc ul li{
    line-height: 24px !important;
}
.psnote{
    margin:20px auto;
}

/*  popup css  */
.wdpu-inner {
  margin: 56px 8%!important;
}
.wdpu-text {
    margin: 45px 10%;
    width: 100% !important;
}

#searchform input text{
  border-radius: 16px;
}
#search_form .search_input {
  border-radius: 14px;
  padding: 5px 15px;
  height: 37px;
}

/* Word Of day page */
.wodpage{
    margin-top: 23px;
}
.wodthumb {
  padding: 15px 0 0;
}
.page-template-template_wordofday .pageTitle h1{
    font-weight:600 !important
}
.wodform select {
      padding: 5px 0 4px;
      text-align: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
}
.wodform select::-ms-expand {
    display: none;
}
.wod-category {
  clear: both;
  float: none;
  margin: 0px auto 10px;
  display: block;
  font-size: 15px;
  color: #3333;
}
.wod-def-word {
  border-bottom: 1px solid #f2f3f4;
  margin: 0 0 11px;
  padding: 0 0 5px;
  color:#333;
}
.mozsele{
 background:transparent url("../../../../../data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat right center;;
background-repeat: no-repeat;
background-position: right center;
padding-right: 20px;
}
.archive .pageTitle {
  //display: none!important;
}
.archive.ax-wod-cat .pageTitle {
  display: block!important;
}
.archive h1 {
  font-size: 24px !important;
  color: #333;
  font-family: open sans;
  padding: 0 20px;
}
.metaPost > span {
  float: left;
  padding: 0 20px;
}
.metaPost a {
  color: #333;
}
.content a{
    color:#0088cc;
}
/* Student page fixes  */
.app_select_workers {
  margin-left: 0px;
}
.app_workers_dropdown_title, .page-template-Student_Book_A_Lesson .entry-content p {
  padding-left: 0 !important;
   font-weight: 300;
    margin: 10px 0;
}
/* Courses page*/
.main_title {
  color: white;
  background-color: #1ea8e0;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin: 10px 0 50px;
  padding: 5px;
}
.boxcourse {
  margin-left: 2%;
  /*width: 46%;*/
  margin-bottom: 34px;
}   
.boxcourse span {
  display: inline-block;
  font-weight: 600;
  padding-left: 15px;
  vertical-align: -moz-middle-with-baseline;
  vertical-align: -webkit-baseline-middle;
  color:#333;
}
.boxcourse p {
  text-align: center;
}
.boxcourse img{
     height: 144px;
}



#documentexpress{
	padding-bottom: 15px;
}
#documentquote{
	padding-bottom: 25px;
}




/* Register page css   */


.register .padder {
	margin: 0 10%;
    padding: 88px 0;
    position: relative;
    width: 80%;
}
.register-section {
  margin: 0 20px;
}
.register-section h4 {
	font-size: 24px !important;
	color:#333 !important;	
}

.register_form_page {
  color: #333;
  font-size: 16px;
  margin: 25px 0;
}

.register_checkbox {
  margin: 15px 0 15px 15%;
}
.register_checkbox > label {
  float: left;
  width: 29px;
}
#signup_form .submit > input {
  padding: 7px 25px !important;
  position: relative !important;
}


.register_field_block > input {
    float: right!important;
    width: 70%!important;
	
}
.register_field_block {
  clear: both;
  height:auto;
}
.register_field_block label {
    color: #333;
    float: left !important;
    font-size: 14px;
    width: 26% !important;
}

.brand a img{max-width: 100% !important;}


/* Member page  */

.profileimage {
    float: left!important;
    width: 25%!important;
}
.profileessential {
    float: left!important;
    width: 70%!important;
}

.profileimage img {
    border-radius: 70px;
    height: 140px;
    width: 140px;
}
.profileheadings {
  border-bottom: 1px solid #333;
    color: #3ba0d8;
    font-size: 26px;
    font-weight: 600;
    margin: 10px 0;
    padding: 0 0 5px;
}


.profile > label {
  float: left;
  width: 120px;
}

.profile input {
  width: 60%;
}